<?php
# CmsEasy Enterprise Content Management System
# Copyright (C) CmsEasy Co.,Ltd (https://www.CmsEasy.cn). All rights reserved.
if (!defined('ROOT')) exit('Can\'t Access !');

class linkword extends table
{
    function getcols($act = '')
    {
        return 'id,linkword,linkurl,linkorder,linktimes';
    }

    function get_form()
    {
        return array(
            'linkurl' => array(
                'default' => 'http://',
                //'tips' => '为空则为搜索链接',
            ),
            'linktimes' => array(
                'default' => 1,
            ),
        );
    }
}
# This program is an open source system, commercial use, please consciously to purchase commercial license.
# Copyright (C) CmsEasy Co., Ltd. (https://www.CmsEasy.cn). All rights reserved.